/* Export Panel */
"Choose folder." = "Choose folder.";

/* Export Panel */
"Export" = "Esporta";

/* No comment provided by engineer. */
"Import Metrics" = "Importa metriche";

/* No comment provided by engineer. */
"Metrics" = "Metrica";

